namespace Nlgp1.StageEditor.Notifies
{
	partial class StageCreaterForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.MyCancelButton = new System.Windows.Forms.Button();
			this.CreateButton = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.label2 = new System.Windows.Forms.Label();
			this.label3 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.NameTextBox = new System.Windows.Forms.TextBox();
			this.ChipSizeNumeric = new System.Windows.Forms.NumericUpDown();
			this.MapRowNumeric = new System.Windows.Forms.NumericUpDown();
			this.MapColumnNumeric = new System.Windows.Forms.NumericUpDown();
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.MapWidthTextBox = new System.Windows.Forms.TextBox();
			this.MapHeightTextBox = new System.Windows.Forms.TextBox();
			this.label6 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			((System.ComponentModel.ISupportInitialize)(this.ChipSizeNumeric)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.MapRowNumeric)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.MapColumnNumeric)).BeginInit();
			this.groupBox1.SuspendLayout();
			this.SuspendLayout();
			// 
			// MyCancelButton
			// 
			this.MyCancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.MyCancelButton.Location = new System.Drawing.Point(208, 238);
			this.MyCancelButton.Name = "MyCancelButton";
			this.MyCancelButton.Size = new System.Drawing.Size(75, 23);
			this.MyCancelButton.TabIndex = 0;
			this.MyCancelButton.Text = "キャンセル";
			this.MyCancelButton.UseVisualStyleBackColor = true;
			this.MyCancelButton.Click += new System.EventHandler(this.MyCancelButton_Click);
			// 
			// CreateButton
			// 
			this.CreateButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.CreateButton.Location = new System.Drawing.Point(127, 238);
			this.CreateButton.Name = "CreateButton";
			this.CreateButton.Size = new System.Drawing.Size(75, 23);
			this.CreateButton.TabIndex = 1;
			this.CreateButton.Text = "作成";
			this.CreateButton.UseVisualStyleBackColor = true;
			this.CreateButton.Click += new System.EventHandler(this.CreateButton_Click);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label1.Location = new System.Drawing.Point(13, 19);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(42, 12);
			this.label1.TabIndex = 2;
			this.label1.Text = "ステージ名";
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label2.Location = new System.Drawing.Point(13, 76);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(59, 12);
			this.label2.TabIndex = 3;
			this.label2.Text = "チップサイズ";
			// 
			// label3
			// 
			this.label3.AutoSize = true;
			this.label3.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label3.Location = new System.Drawing.Point(9, 53);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(23, 12);
			this.label3.TabIndex = 4;
			this.label3.Text = "行：";
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label4.Location = new System.Drawing.Point(9, 26);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(23, 12);
			this.label4.TabIndex = 5;
			this.label4.Text = "列：";
			// 
			// NameTextBox
			// 
			this.NameTextBox.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.NameTextBox.Location = new System.Drawing.Point(14, 38);
			this.NameTextBox.Name = "NameTextBox";
			this.NameTextBox.Size = new System.Drawing.Size(131, 19);
			this.NameTextBox.TabIndex = 6;
			// 
			// ChipSizeNumeric
			// 
			this.ChipSizeNumeric.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.ChipSizeNumeric.Location = new System.Drawing.Point(15, 95);
			this.ChipSizeNumeric.Maximum = new decimal(new int[] {
			99999,
			0,
			0,
			0});
			this.ChipSizeNumeric.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.ChipSizeNumeric.Name = "ChipSizeNumeric";
			this.ChipSizeNumeric.Size = new System.Drawing.Size(64, 19);
			this.ChipSizeNumeric.TabIndex = 7;
			this.ChipSizeNumeric.Value = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.ChipSizeNumeric.ValueChanged += new System.EventHandler(this.ChipSizeNumeric_ValueChanged);
			// 
			// MapRowNumeric
			// 
			this.MapRowNumeric.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.MapRowNumeric.Location = new System.Drawing.Point(42, 49);
			this.MapRowNumeric.Maximum = new decimal(new int[] {
			99999,
			0,
			0,
			0});
			this.MapRowNumeric.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.MapRowNumeric.Name = "MapRowNumeric";
			this.MapRowNumeric.Size = new System.Drawing.Size(63, 19);
			this.MapRowNumeric.TabIndex = 8;
			this.MapRowNumeric.Value = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.MapRowNumeric.ValueChanged += new System.EventHandler(this.MapRowNumeric_ValueChanged);
			// 
			// MapColumnNumeric
			// 
			this.MapColumnNumeric.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.MapColumnNumeric.Location = new System.Drawing.Point(42, 20);
			this.MapColumnNumeric.Maximum = new decimal(new int[] {
			99999,
			0,
			0,
			0});
			this.MapColumnNumeric.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.MapColumnNumeric.Name = "MapColumnNumeric";
			this.MapColumnNumeric.Size = new System.Drawing.Size(63, 19);
			this.MapColumnNumeric.TabIndex = 9;
			this.MapColumnNumeric.Value = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.MapColumnNumeric.ValueChanged += new System.EventHandler(this.MapColumnNumeric_ValueChanged);
			// 
			// groupBox1
			// 
			this.groupBox1.Controls.Add(this.MapWidthTextBox);
			this.groupBox1.Controls.Add(this.MapHeightTextBox);
			this.groupBox1.Controls.Add(this.label6);
			this.groupBox1.Controls.Add(this.label5);
			this.groupBox1.Controls.Add(this.label3);
			this.groupBox1.Controls.Add(this.MapColumnNumeric);
			this.groupBox1.Controls.Add(this.MapRowNumeric);
			this.groupBox1.Controls.Add(this.label4);
			this.groupBox1.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.groupBox1.Location = new System.Drawing.Point(15, 136);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Size = new System.Drawing.Size(265, 87);
			this.groupBox1.TabIndex = 10;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "マップサイズ";
			// 
			// MapWidthTextBox
			// 
			this.MapWidthTextBox.BackColor = System.Drawing.SystemColors.Control;
			this.MapWidthTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.MapWidthTextBox.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.MapWidthTextBox.Location = new System.Drawing.Point(158, 24);
			this.MapWidthTextBox.Name = "MapWidthTextBox";
			this.MapWidthTextBox.Size = new System.Drawing.Size(60, 12);
			this.MapWidthTextBox.TabIndex = 13;
			this.MapWidthTextBox.Text = "00";
			// 
			// MapHeightTextBox
			// 
			this.MapHeightTextBox.BackColor = System.Drawing.SystemColors.Control;
			this.MapHeightTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.MapHeightTextBox.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.MapHeightTextBox.Location = new System.Drawing.Point(158, 52);
			this.MapHeightTextBox.Name = "MapHeightTextBox";
			this.MapHeightTextBox.Size = new System.Drawing.Size(60, 12);
			this.MapHeightTextBox.TabIndex = 12;
			this.MapHeightTextBox.Text = "00";
			// 
			// label6
			// 
			this.label6.AutoSize = true;
			this.label6.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label6.Location = new System.Drawing.Point(118, 53);
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(31, 12);
			this.label6.TabIndex = 11;
			this.label6.Text = "高さ：";
			// 
			// label5
			// 
			this.label5.AutoSize = true;
			this.label5.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label5.Location = new System.Drawing.Point(118, 24);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(23, 12);
			this.label5.TabIndex = 10;
			this.label5.Text = "幅：";
			// 
			// NewStageWizard
			// 
			this.AcceptButton = this.CreateButton;
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.CancelButton = this.MyCancelButton;
			this.ClientSize = new System.Drawing.Size(292, 273);
			this.Controls.Add(this.groupBox1);
			this.Controls.Add(this.ChipSizeNumeric);
			this.Controls.Add(this.NameTextBox);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.CreateButton);
			this.Controls.Add(this.MyCancelButton);
			this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.Name = "NewStageWizard";
			this.ShowIcon = false;
			this.Text = "NewStageWizard";
			((System.ComponentModel.ISupportInitialize)(this.ChipSizeNumeric)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.MapRowNumeric)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.MapColumnNumeric)).EndInit();
			this.groupBox1.ResumeLayout(false);
			this.groupBox1.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Button MyCancelButton;
		private System.Windows.Forms.Button CreateButton;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.TextBox NameTextBox;
		private System.Windows.Forms.NumericUpDown ChipSizeNumeric;
		private System.Windows.Forms.NumericUpDown MapRowNumeric;
		private System.Windows.Forms.NumericUpDown MapColumnNumeric;
		private System.Windows.Forms.GroupBox groupBox1;
		private System.Windows.Forms.TextBox MapHeightTextBox;
		private System.Windows.Forms.Label label6;
		private System.Windows.Forms.Label label5;
		private System.Windows.Forms.TextBox MapWidthTextBox;
	}
}